منبع اصلی نوشتار زیر در این لینک قرار دارد

کوبونتو ۱۵.۰۴ از پلاسما ۵ استفاده خواهد کرد

امروز Jonathan Riddell در بلاگ KDE اعلام کرد که نسخه ۱۵.۰۴ کوبونتو به نام Vivid Vervet به طور پیشفرض از پلاسما ۵ به عنوان میزکار خود استفاده خواهد کرد. این تصمیم انتقادها و استقبال‌های فراوانی را به همراه داشته است اما به شخصه فکر می‌کنم تغییری بسیار مناسب و به‌موقع است. زیرا کوبونتو ۱۵.۰۴ نسخه‌ای با پشتیبانی کوتاه مدت بوده و تا مدت ۶ ماه آینده KDE5 به پایداری و گستردگی مناسب از نظر ماژول‌ها و نرم‌افزارهای به‌خصوص خود خواهد رسید. نکته دیگر این است که نسخه‌های جدید KDE4 بر خلاف GNOME از طریق Kubuntu Backports PPA به راحتی در نسخه‌های قبلی و فعلی اوبونتو مانند ۱۲.۰۴، ۱۴.۰۴ و ۱۴.۱۰ قابل نصب هستند و هیچ نگرانی در مورد به روز بودن نسخه میزکار وجود ندارد.

desktop

به عقیده Riddell، پلاسما ۵ خود را به عنوان یک پلتفرم محکم و قابل اطمینان ثابت کرده و زمان استفاده و ارائه آن به کاربران فرا رسیده است. وی همچنین معتقد است که ۶ ماه زمان میان نسخه‌های جدید، وقت کافی برای کار بر پایداری و توسعه نرم‌افزارهای این میزکار را به توسعه‌دهندگان خواهد داد.

شما چه فکر می‌کنید؟ آیا استفاده از پلاسما ۵ با وجود جوانی آن حرکتی هوشمندانه برای کوبونتو است؟

ارسال نظر سریع



برچسب ها : , , ,

به سیاره لینوکس امتیاز دهید

به اين صفحه امتياز دهيد